/*
 Theme Name:     Imago Theme
 Theme URI:      http://mysite.com/
 Description:    My description
 Author:         Thomas Hargreaves
 Author URI:     http://mysite.com/
 Template:       customizr
 Version:        1.0.0
*/

.Profile {
    display:block;
    width: 100%;
    padding-bottom: 25px;
    border-bottom: black 1px solid;
    height: auto;
    overflow: hidden;
}

.Name {display: block;}

.Image {
    float: left;
    display:inline;
    padding: 0 20px 0 10px;
    max-width: 20%;
    min-height: 180px;
    min-width: 150px;
}

.Qualifications {
    display: inline;
    float: left;
    width: 80%;
    max-width: 500px;
    margin-bottom: 15px;
}

.EmailAddresses,
.Addresses,
.PhoneNumbers,
.Website {
    display:inline;
    width:40%;
    float: left;
    padding-left: 20px;
}

.TrainingTables {
    max-width: 600px;
}

.AboutTable {
    max-width: 800px;
}

.WorkshopTable {
    max-width: 800px;
}

.EmailAddresses a {
    padding-right: 25px;
}

.Information {
    display: inline-block;
    max-width: 600px;
}